
{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "nicothekid:craft_x_rose_quartz_stairs_x_rose_quartz_block"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"  R",
			" RR",
			"RRR"
		],
		"key": {
			"R": {
				"item": "nicothekid:rose_quartz_block"
			}
		},
		"result": {
			"item": "nicothekid:rose_quartz_stairs",
			"count": 4
		}
	}
}